@media (prefers-color-scheme: dark) {
	
	body{
		background: #333;
		color:#CDCDCD;
	}

	.view .list{
		background: #333;
		border-right-color: #4a4a4a;
	}

	.view .list header{
		border-bottom-color: #4a4a4a;
	}

	#search{
		border-color: #111;
	}

	#search:focus {
    	border-color: #6b6b6b;
	}

	#search, 
	.list .item div[data-key="image"]{
		background-color:#262626;
	}

	.list .item::before{
		background: rgba(255,255,255,0.12);
	}

	.list .category{
		background: #4a4a4a;
		border-bottom-color: transparent;
	}


	.view .detail{
		background: #222;
	}

	body > footer{
		background: #333;
		border-right-color: #4a4a4a;
		border-top-color: #4a4a4a;
	}


}